# StepVisual_MarkerType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepVisual_MarkerType { StepVisual_mtDot, StepVisual_mtX, StepVisual_mtPlus, StepVisual_mtAsterisk, StepVisual_mtRing, StepVisual_mtSquare, StepVisual_mtTriangle }

## Enumeration Type Documentation

enum StepVisual_MarkerType

Enumeration values:

  StepVisual_mtDot |
  StepVisual_mtX |
  StepVisual_mtPlus |
  StepVisual_mtAsterisk |
  StepVisual_mtRing |
  StepVisual_mtSquare |
  StepVisual_mtTriangle |